@charset "utf-8";
/* CSS Document */

.lower-hero{
	background-image: url(../img/top-bg.jpg);
  }
  .lower-hero::before{
	background: rgba(199, 34, 34, 0.7);
  }
  .lower-hero::after{
	background: rgba(245, 42, 42, 0.7);
  }
  
  .article-link li a {
	  display: inline-block;
	  padding: 10px 16px;
	  background-color: #a60008;
	  color: #fff;
	  transition: all 300ms ease 0s;
	  line-height: 1;
	  margin-top: 20px;
	  font-size: 12px;
  }
  
  .footer-logo img{
	display: inline-block;
  }
  
  
  img{
	display: block;
  }
  ul, li {
	list-style:none;
  }
  button{
	padding: 0;
	margin-left: -1px;
  }
  button:first-child{
	margin-right: 10px;
  }
  button:last-child{
	margin-left: 10px;
  }
  #blog-area{
	margin: 40px auto;
  }
  ul.cat-list{
	display: flex;
	flex-wrap: wrap;
  }
  .cat-list li{
	padding: 16px 20px;
	color: #fff;
	line-height: 1;
  }
  .cat-list li a{
	color: #fff;
  }
  .bg-color-1{
	background-color: #ff8400;
  }
  .bg-color-2{
	background-color: #259205;
  }
  .bg-color-3{
	background-color: #0078e8;
  }
  .bg-color-all{
	background-color: #a60008 !important;
  }
  .blog-wrap {
	  margin-top: 40px;
	  display: flex;
	  flex-wrap: wrap;
  }
  .blog-main {
	  flex: 1;
	  color: #292929;
	  font-size: 14px;
	  line-height: 1.8em;
  }
  h1.header-ttl{
	text-align: center;
  }
  .blog-cat{
	width: 300px;
	margin-left: 40px;
  }
  .article-wrap{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	margin-bottom: 50px;
  }
  .article-wrap::after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
	border-bottom: 1px solid;
  }
  .article-img{
	position: relative;
	width: 240px;
	height: 140px;
	overflow: hidden;
  }
  .article-bgimg{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #f0f1f6 no-repeat center center;
	background-size: cover;
	transition: all 0.5s ease-out;
	transform: matrix3d(
	  1, 0, 0, 0,
	  0, 1, 0, 0,
	  0, 0, 1, 0,
	  0, 0, 0, 1
	);
	will-change: transform;
  }
  
  .article-bgimg-hover {
	transform: matrix3d(
	  1, 0, 0, 0,
	  0, 1, 0, 0,
	  0, 0, 1, 0,
	  0, 0, 0, 0.9
	);
  }
  
  .article-ttl {
	  font-size: 18px;
	  transition: all 0.5s ease-out;
	  font-weight: bold;
  }
  .article-ttl-hover{
  }
  .article-cont{
	flex: 1;
	padding: 0 15px;
  }
  
  ul.tag-list{
	display: flex;
	margin-top: 6px;
  }
  .tag-list li{
  margin-right: 6px;
	  color: #fff;
	  padding: 6px 15px;
	  border-radius: 5px;
	  line-height: 1;
  }
  .tag-bg{
	background-color: #13af93;
  }
  
  .article-wrap a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 2;
  }
  .article-txt{
	margin-top: 10px;
	line-height: 1.4
  }
  .date{
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #999;
  }
  .pager{
	display: flex;
	margin-top: 20px;
  }
  .btn{
	display: inline-block;
	padding: 6px 12px;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	margin: 3px;
	color: #fff;
	background-color: #7b96c1;
  }
   a.btn {
	  background-color: #a60008;
	  color: #fff;
  }
  
  
  .blog-cat h3 {
	  background: #a60008;
	  color: #fff;
	  text-align: center;
	  padding: 8px;
	  font-size: 14px;
	  font-weight: normal;
  }
  
  .cat-box-wrap{
	padding: 16px;
	background: #fff;
	border: 1px solid #ccc;
  }
  .cat-ttl{
	display: flex;
	justify-content: space-between;
	align-content: center;
	color: #fff;
	padding: 12px 10px;
	line-height: 1;
  }
  .cat-name{
	font-size: 14px;
  }
  .cat-link a{
	color: #fff;
	font-size: 12px;
	padding: 4px 12px;
	border: 1px solid #fff;
	line-height: 1;
	text-decoration: none;
  }
  .cat-post{
	display: flex;
	position: relative;
	padding: 10px 0;
  }
  .cat-post a{
	position: absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	display: block;
	z-index: 2;
  }
  .post-img{
	width: 72px;
	height: 72px;
	position: relative;
	overflow: hidden;
  }
  .post-bgimg{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #f0f1f6 no-repeat center center;
	background-size: cover;
	transition: all 0.5s ease-out;
	transform: matrix3d(
	  1, 0, 0, 0,
	  0, 1, 0, 0,
	  0, 0, 1, 0,
	  0, 0, 0, 1
	);
	will-change: transform;
  }
  .post-bgimg-hover{
	transform: matrix3d(
	  1, 0, 0, 0,
	  0, 1, 0, 0,
	  0, 0, 1, 0,
	  0, 0, 0, 0.9
	);
  }
  
  .post-txt {
	  margin-left: 10px;
	  font-size: 14px;
	  flex: 1;
	  color: #000;
  }
  .post-date{
	color: #999;
	font-size: 12px;
	line-height: 1;
	margin-bottom: 6px;
  }
  .post-ttl{
	line-height: 1.4;
	font-weight: bold;
  }
  
  /* ブログ詳細 */
  .detail-date{
	font-weight: bold;
	color: #999;
	line-height: 1;
  }
  .detail-article img{
	width: 100%;
  }
  .detail-txt{
	margin-top: 10px;
  }
  h1.detail-ttl{
	font-size: 22px;
	margin-bottom: 10px;
	border-bottom: 3px solid #000;
	display: inline-block;
  }
  .bl-mt{
	margin-top: 10px;
  }
  
  .block2 h2{
	padding-left: 16px;
	font-size: 16px;
	border-left: 4px solid #2a8ebf;
	background-color: #efefef;
	line-height: 2;
  }
  
  .bl4-txt .detail-txt{
	margin-top: 0;
  }
  .bl5-txt .detail-txt{
	margin-top: 0;
  }
  
  .pad-r{
	padding-right: 10px;
  }
  .pad-l{
	padding-left: 10px;
  }
  
  .grid{
	display: flex;
	flex-wrap: wrap;
  }
  .col-50{
	width: 50%;
  }
  .col-33{
	width: 33.33%;
  }
  
  blockquote {
	padding: 26px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	font-size: 14px;
	color: #666;
	background: #f0f8ff;
	border: none;
  }
  
  .quote-original{
	margin-top: 10px;
	text-align: right;
  }
  .quote-original a{
	color: #337ab7;
	font-style: italic;
  }
  
  .block-source {
	font-size: 13px;
	padding: 16px;
	color: #666;
	background-color: #efefef;
  }
  
  .marker{
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffff66 60%);
  }
  .font-red{
	color: #dc0000;
  }
  .bold {
	font-weight: bold;
  }
  .font-large {
	font-size: 120%;
  }
  .font-italic {
	font-style: italic;
  }
  
  .author{
	margin-top: 20px;
	text-align: center;
  }
  .author-wrap {
	font-size: 13px;
	background-color: #666;
	color: #fff;
	padding: 16px;
  }
  
  .auth-name{
	font-size: 16px;
	font-weight: bold;
  }
  .a-contact-wrap{
	padding: 16px;
	background-color: #eee;
  }
  
  .auth-ttl{
	color: #138dca;
  }
  .to-contact {
	display: inline-block;
	background-color: #1a87bd;
	color: #fff;
	margin: 0 auto;
	padding: 14px;
	text-decoration: none;
	line-height: 1;
	transition: all 0.5s ease-out;
  }
  .to-contact:hover{
	background-color: #2c9bd2;
  }
  .auth-tel{
	font-size: 26px;
	margin-top: 10px;
	padding: 6px 0;
	line-height: 1;
  }
  .auth-tel span{
	display: block;
	font-size: 14px;
	margin-top: 4px;
  }
  
  .auth-mail{
	margin-top: 10px;
  }
  
  
  /*180115maeda*/
  .container{
	margin-top: 40px;
  }
  /*タグ・カテゴリーのリンク背景選択機能削除*/
  .bg-color-1{background-color: #ff8400}
  .bg-color-2{background-color: #329020}
  .bg-color-3{background-color: #0363bd}
  .bg-color-4{background-color: #e8450c}
  .bg-color-5{background-color: #00a938}
  .bg-color-6{background-color: #0d18ff}
  .bg-color-7{background-color: #ff8400}
  .bg-color-8{background-color: #259205}
  .bg-color-9{background-color: #0078e8}
  .bg-color-10{background-color: #e8450c}
  .bg-color-11{background-color: #00a938}
  .bg-color-12{background-color: #0d18ff}
  .bg-color-13{background-color: #ff8400}
  .bg-color-14{background-color: #259205}
  .bg-color-15{background-color: #0078e8}
  .bg-color-16{background-color: #e8450c}
  .bg-color-17{background-color: #00a938}
  .bg-color-18{background-color: #0d18ff}
  .bg-color-19{background-color: #ff8400}
  .bg-color-20{background-color: #259205}
  .bg-color-21{background-color: #0078e8}
  .bg-color-22{background-color: #e8450c}
  .bg-color-23{background-color: #00a938}
  .bg-color-24{background-color: #0d18ff}
  .bg-color-25{background-color: #ff8400}
  .bg-color-26{background-color: #259205}
  .bg-color-27{background-color: #0078e8}
  .bg-color-28{background-color: #e8450c}
  .bg-color-29{background-color: #00a938}
  .bg-color-30{background-color: #0d18ff}
  .bg-color-31{background-color: #ff8400}
  .bg-color-32{background-color: #259205}
  .bg-color-33{background-color: #0078e8}
  .bg-color-34{background-color: #e8450c}
  .bg-color-35{background-color: #00a938}
  .bg-color-36{background-color: #0d18ff}
  .bg-color-37{background-color: #ff8400}
  .bg-color-38{background-color: #259205}
  .bg-color-39{background-color: #0078e8}
  .bg-color-40{background-color: #e8450c}
  .bg-color-41{background-color: #00a938}
  .bg-color-42{background-color: #0d18ff}
  .bg-color-43{background-color: #ff8400}
  .bg-color-44{background-color: #259205}
  .bg-color-45{background-color: #0078e8}
  .bg-color-46{background-color: #e8450c}
  .bg-color-47{background-color: #00a938}
  .bg-color-48{background-color: #0d18ff}
  .bg-color-49{background-color: #ff8400}
  .bg-color-50{background-color: #259205}
  .bg-color-51{background-color: #0078e8}
  .bg-color-52{background-color: #e8450c}
  .bg-color-53{background-color: #00a938}
  .bg-color-54{background-color: #0d18ff}
  .bg-color-55{background-color: #ff8400}
  .bg-color-56{background-color: #259205}
  .bg-color-57{background-color: #0078e8}
  .bg-color-58{background-color: #e8450c}
  .bg-color-59{background-color: #00a938}
  .bg-color-60{background-color: #0d18ff}
  .bg-color-61{background-color: #ff8400}
  .bg-color-62{background-color: #259205}
  .bg-color-63{background-color: #0078e8}
  .bg-color-64{background-color: #e8450c}
  .bg-color-65{background-color: #00a938}
  .bg-color-66{background-color: #0d18ff}
  .bg-color-67{background-color: #ff8400}
  .bg-color-68{background-color: #259205}
  .bg-color-69{background-color: #0078e8}
  .bg-color-70{background-color: #e8450c}
  .bg-color-71{background-color: #00a938}
  .bg-color-72{background-color: #0d18ff}
  .bg-color-73{background-color: #ff8400}
  .bg-color-74{background-color: #259205}
  .bg-color-75{background-color: #0078e8}
  .bg-color-76{background-color: #e8450c}
  .bg-color-77{background-color: #00a938}
  .bg-color-78{background-color: #0d18ff}
  .bg-color-79{background-color: #ff8400}
  .bg-color-80{background-color: #259205}
  .bg-color-81{background-color: #0078e8}
  .bg-color-82{background-color: #e8450c}
  .bg-color-83{background-color: #00a938}
  .bg-color-84{background-color: #0d18ff}
  .bg-color-85{background-color: #ff8400}
  .bg-color-86{background-color: #259205}
  .bg-color-87{background-color: #0078e8}
  .bg-color-88{background-color: #e8450c}
  .bg-color-89{background-color: #00a938}
  .bg-color-90{background-color: #0d18ff}
  .bg-color-91{background-color: #ff8400}
  .bg-color-92{background-color: #259205}
  .bg-color-93{background-color: #0078e8}
  .bg-color-94{background-color: #e8450c}
  .bg-color-95{background-color: #00a938}
  .bg-color-96{background-color: #0d18ff}
  .bg-color-97{background-color: #ff8400}
  .bg-color-98{background-color: #259205}
  .bg-color-99{background-color: #0078e8}
  .bg-color-100{background-color: #e8450c}
  .bg-color-101{background-color: #00a938}
  .bg-color-102{background-color: #0d18ff}
  .bg-color-103{background-color: #ff8400}
  .bg-color-104{background-color: #259205}
  .bg-color-105{background-color: #0078e8}
  .bg-color-106{background-color: #e8450c}
  .bg-color-107{background-color: #00a938}
  .bg-color-108{background-color: #0d18ff}
  .bg-color-109{background-color: #ff8400}
  .bg-color-110{background-color: #259205}
  .bg-color-111{background-color: #0078e8}
  .bg-color-112{background-color: #e8450c}
  .bg-color-113{background-color: #00a938}
  .bg-color-114{background-color: #0d18ff}
  .bg-color-115{background-color: #ff8400}
  .bg-color-116{background-color: #259205}
  .bg-color-117{background-color: #0078e8}
  .bg-color-118{background-color: #e8450c}
  .bg-color-119{background-color: #00a938}
  .bg-color-120{background-color: #0d18ff}
  .bg-color-121{background-color: #ff8400}
  .bg-color-122{background-color: #259205}
  .bg-color-123{background-color: #0078e8}
  .bg-color-124{background-color: #e8450c}
  .bg-color-125{background-color: #00a938}
  .bg-color-126{background-color: #0d18ff}
  .bg-color-127{background-color: #ff8400}
  .bg-color-128{background-color: #259205}
  .bg-color-129{background-color: #0078e8}
  .bg-color-130{background-color: #e8450c}
  .bg-color-131{background-color: #00a938}
  .bg-color-132{background-color: #0d18ff}
  .bg-color-133{background-color: #ff8400}
  .bg-color-134{background-color: #259205}
  .bg-color-135{background-color: #0078e8}
  .bg-color-136{background-color: #e8450c}
  .bg-color-137{background-color: #00a938}
  .bg-color-138{background-color: #0d18ff}
  
  .bg-color-all{
	background-color: #003598;
  }
  .common-tag{
	background-color: #969696;
  }
  
  /*ul.cat-list li:first-child{*/
	/*background-color: #ff8400 !important;*/
  /*}*/
  
  /*ul.cat-list li:nth-child(2){background-color: #0078e8 !important;}*/
  /*ul.cat-list li:nth-child(3){background-color: #e8450c !important;}*/
  /*ul.cat-list li:nth-child(4){background-color: #00a938 !important;}*/
  /*ul.cat-list li:nth-child(5){background-color: #0d18ff !important;}*/
  /*ul.cat-list li:nth-child(6){background-color: #ff8401 !important;}*/
  /*ul.cat-list li:nth-child(7){background-color: #089f83 !important;}*/
  /*ul.cat-list li:nth-child(8){background-color: #003598 !important;}*/
  /*ul.cat-list li:nth-child(9){background-color: #e80acf !important;}*/
  /*ul.cat-list li:nth-child(10){background-color: #8ea803 !important;}*/
  /*ul.cat-list li:nth-child(11){background-color: #0afaff !important;}*/
  /*ul.cat-list li:nth-child(12){background-color: #990cff !important;}*/
  /*ul.cat-list li:nth-child(13){background-color: #9f8a03 !important;}*/
  /*ul.cat-list li:nth-child(14){background-color: #0ff584 !important;}*/
  
  /*.cat-ttl1{background-color: #ff8400 !important;}*/
  /*.cat-ttl2{background-color: #0078e8 !important;}*/
  /*.cat-ttl3{background-color: #e8450c !important;}*/
  /*.cat-ttl4{background-color: #00a938 !important;}*/
  /*.cat-ttl5{background-color: #0d18ff !important;}*/
  /*.cat-ttl6{background-color: #ff8401 !important;}*/
  /*.cat-ttl7{background-color: #089f83 !important;}*/
  /*.cat-ttl8{background-color: #003598 !important;}*/
  /*.cat-ttl9{background-color: #e80acf !important;}*/
  /*.cat-ttl10{background-color: #8ea803 !important;}*/
  /*.cat-ttl11{background-color: #0afaff !important;}*/
  /*.cat-ttl12{background-color: #990cff !important;}*/
  /*.cat-ttl13{background-color: #9f8a03 !important;}*/
  /*.cat-ttl14{background-color: #0ff584 !important;}*/
  
  .det-pan{
	padding-bottom: 60px;
  }
  
  .blog-cat h3{
	margin-bottom: 0;
  }
  
  /*******20190221**********/
  .article-img {
	  position: relative;
	  width: 140px;
	  height: 140px;
	  overflow: hidden;
  }
  
  
  
  .btn-primary.disabled, .btn-primary:disabled {
	  color: #fff;
	  background-color: #a60008;
	  border-color: #a60008;
	  transition: all 0.5s ease-out;
  }
  
  .btn.disabled, .btn:disabled {
	  opacity: 1;
  }
  
  .btn-primary:hover {
	  opacity: .65;
  }
.content-color{
	background:#d6aa33;
	}
	

.con-tit{
	margin-bottom:16px !important;
	}
.contact-txt{
	padding: 30px 10px;
	font-size:15px;
	text-align:center;
	margin:0 auto;
	}
.contact-form-wrap{

	background:#FFF;
	margin:0 auto;
	color:#333;
	}

#contact_content {
	float:left;
	width:713px;
	margin-bottom:20px;
	padding:0px 0px 20px 0px ;
	background-color:#FFFFFF;
}

table.contact {
	width:100%;
	margin:16px 0px 16px 0px;
	padding:0px;
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	word-break:break-all;
}

.contact th {
width:180px;
	padding:15px;
	text-align:left;
	color:#333;
	font-weight:normal;
	font-size:18px;
	    vertical-align: middle;
	border-bottom:1px solid #ccc;
}

.contact td {
text-align:left;
	padding:15px;
	border-bottom:1px solid #ccc;
}

.sample-txt{
color:#999999;}


.back,.back:hover{
	 line-height:40px;
	color:#666;
	text-decoration: none;
	}



.icon{
	color:#fff;
	border-radius:5px;
	font-size:11px;
	padding:3px;
	  margin-left: 4px;
	  white-space:nowrap;
	  word-break:keep-all;
	}

.hissu{
	background:#C00;
	}

.nini{
	background:#06C;
	}


#contact-btn{
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

.naviation-bar{
	border-radius:5px;
	overflow:hidden;
	margin:0 auto;
	}
.naviation-bar ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.naviation-bar ul li{
	float:left;
	width: 33.333333%;
	height:40px;
	position:relative;
	}
.naviation-bar ul li div{
	padding: 6px 0 0 16px;
	}
.flow-area{
	font-weight:bold;
	background:#FFF;
	padding:2px;
	color:#333;
	border-radius:5px;
	}
.flow-area-hover{
	background:#ee3124;
	padding:2px;
	color:#fff;
	border-radius:5px;
	font-weight:bold;
}


.arrow{
	width: 0;
    height: 0;
    border: 20px solid transparent;
	position:absolute;
	right:-30px;
	top:0;
	z-index:1;
	}

input[type="radio"]{
	display:inline-block;
	margin-top:0 !important;
	}

input[type="checkbox"]{
	display:inline-block;

	}
textarea[name="user_comment"]{
	width:100%;
	min-height:150px;
	}

.checkbox-label{
	display:inline-block;
	padding-right:16px;
	}

.btn{
	width:150px;
	background:#C00;
	color:#FFF;
	}
.btn:hover{
	color:#FFF;
	}

.check-wrap{
	text-align:center;
	color:#333;
	font-size:13px;
	margin-top:16px;
	}
/* ナビゲーションの色 */

.cl1{
	background:#ccc;
	}
.cl2{
	background:#efefef;
	}

.cl1 .arrow{
    border-left: 10px solid #ccc;
	}
.cl2 .arrow{
    border-left: 10px solid #efefef;
	}
	
/* アラート */
.error-info{
	font-size:12px;
	color:#C00;
	padding:10px;
	border:1px solid #CCC;
	margin-bottom:10px;
	background:#FFF;
	margin-top:16px;
	}
.console{
	margin-top:8px;
	display:block;
	font-size:12px;
	color:#C00;
	}

input[type="text"],input[type="tel"],input[type="email"]{
	width:100%;
	max-width:1000px;
	border-radius:5px;
	border:1px solid #ccc;
	padding:20px;
	color: #000;
	
	}

select{
	border-radius:5px;
	border:1px solid #ccc;
	padding:8px;
	}


textarea{
	border:1px solid #ccc;
	border-radius:5px;
	padding:8px;
	}



.thanks-txt-wrap {
	line-height:2em;
	text-align:center;
	    padding: 40px;
}

.thanks-txt-wrap .thanks-txt {
	font-size:14px;
}

.thanks-txt-wrap .thanks-console {
	font-size:12px;
	color:#C00;
}
.checkbox-inline {
    width: 25%;
}

.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 0 !important;
}

.customer-color{
	background:#09F;
	color:#fff;
	}

.content-wrap {
	max-width: 1200px;
	margin: auto;
}

.page_header {
	background-color: #2a2a2a;
	color: #fff;
	padding: 5px 0 10px;
	margin-top: 80px;
}
.page_header .mincho{
	height: 85px;
}
.position{
	position: relative;
}
.icon_form {
	background-color: #a60008;
	color: #FFFFFF;
	position: absolute;
	right: 50px;
	font-size: .8rem;
	padding: 3px 10px 2px;
	border-radius: 5px;
}
.icon_form.blue {
	background-color: #0078e8;
}

.mt-2 {
	margin-top: 16px !important;
}
/* .tbl_style01 th {
	width: 20%;
	padding-right: 5%;
} */
.tbl_style01 th, .tbl_style01 td {
	padding: 25px 0;
}
.tbl_style01 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px 0px;
}
.tbl_style01 th, .tbl_style01 td {
	border-bottom: 1px solid #d2d2d2;
}
.tbl_style01 th {
	text-align: left;
	vertical-align: middle;
}
.input_form {
	color: #8f8f8f;
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
}

.input_form {
	height: 3.5em;
	width: 96%;
	padding: 0 2%;
}
textarea {
	resize: none;
}
.hide {
	display: none;
}
.btnwrap {
	text-align: center;
	letter-spacing: -0.4em;
	padding: 100px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.flowMove {
	padding: 10px;
	width: 350px;
	cursor: pointer;
	font-size: 1.2rem;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
	color: #FFFFFF;
	border: none;
	letter-spacing: normal;
	font-weight: bold;
	background-color: #a60008;
	border-radius: 10px;
}
a.flowMove {
	padding: 3px;
	width: 350px;
	cursor: pointer;
	font-size: 1.2rem;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
	color: #FFFFFF;
	border: none;
	letter-spacing: normal;
	font-weight: bold;
	background-color: #a8a6a5;
	height: 47px;
}
.flowMove:hover {
	transition: .3s ease-in-out;
	opacity: .6;
}
.txt {
	margin-bottom: 50px;
	text-align: left;
}
.message.input_form {
	height: 17em;
}
.container h2{
	font-size: 1.4em;
}
/* タブレット以下 */

@media screen and (max-width: 768px) {
.contact th {
	width:30%;
	padding:4px;
	box-sizing:border-box;
}
.flow-area,.flow-area-hover{
	font-size:11px;
}
.tbl_style01 th {
	width: 100%;
	display: block;
	border-bottom: none;
	padding: 10px 0;
}
.tbl_style01 td {
	width: 100%;
	display: block;
	padding: 15px 0;
}
.icon_form {
	margin-left: 10px;
	padding: 2px 5px;
	position: static;
}
.container h2{
	font-size: 1.2em;
}
.txt-box{
	margin-top: 20px;
}


}

